{
    "dc_identifier": "nl.mnre1058.2i.2019.60",
    "dc_title": "Besluit op wob-verzoek van 18 februari 2019 inzake een Indiaas onderzoek naar adopties vanuit India",
    "dc_type": "2i",
    "dc_description": "Op 18 februari 2019 is een beslissing genomen op een verzoek in het kader van de Wet openbaarheid van bestuur. Het verzoek heeft betrekking op een Indiaas onderzoek naar adopties vanuit India. Het besluit en de bijlagen daarbij die met het besluit openbaar worden gemaakt, worden thans beschikbaar gesteld, zodat deze voor iedereen toegankelijk zijn.",
    "dc_source": "https://open.overheid.nl/Details/ronl-7d2c2ec7-0e69-4914-b31c-59e3a66ea8c0/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "jeugdzorg",
    "foi_decisionDate": "2019-02-18",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-03-07",
    "foi_publishedDate": "2019-02-18",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2019.60.doc.1",
            "dc_title": "Bijlage bij Wob-besluit documenten inzake onderzoeksrapport India",
            "foi_fileName": "Documenten inzake Onderzoeksrapport India.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-4818ed6a-ed44-4953-9102-73eca8918bde/pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2019.60.doc.2",
            "dc_title": "Wob besluit onderzoeksrapport adopties India",
            "foi_fileName": "Wob besluit onderzoeksrapport adopties India.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-74b6171a-f693-40a0-9865-7b2ec8a949aa/pdf"
        }
    ]
}